﻿.datepicker--inline .ui-datepicker{
    -webkit-transform:none;
    -moz-transform:none;
    transform:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    width:auto;
    padding:0;
}
.datepicker--inline .ui-state-default{
    padding:8px 1px;

}

.fake-date .fake-date__day {
    color: #ddd;
}

.fake-date.active .fake-date__day {
    color: #2e2a25;
}